/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
a:hover, a:focus {
  color: #5d788b;
}

#topbar a:hover {
}

#footer a:hover {
  color: #ffffff;
}

#cart .title-cart {
  background-color: #AE021A;
margin-right: 9px;
}

#cart .cart-quantity {
  background: #AE021A;
}

.fs-style.footer-top:before {
  background: #5d788b;
}
.widget.col-lg-4.col-md-4.col-sm-4.col-xs-6.col-sp-12.nav-info {
	height: 50px;
}.nav-inf {
	margin-top: 6px;
}
.carousel-control:hover {
  background: #498cbc;
}

.owl-theme .owl-controls .owl-buttons div:hover {
  background-color: #5d788b;
}

.btn-inverse {
  color: white;
  background-color: #5d788b;
  border-color: 5d788b;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active {
  color: #9c9c9c;
  background-color: transparent;
  border-color: #dddddd;
}
.open .btn-inverse.dropdown-toggle {
  color: #9c9c9c;
  background-color: transparent;
  border-color: #dddddd;
}
.btn-inverse:active, .btn-inverse.active {
  background-image: none;
}
.open .btn-inverse.dropdown-toggle {
  background-image: none;
}
.btn-inverse.disabled, .btn-inverse.disabled:hover, .btn-inverse.disabled:focus, .btn-inverse.disabled:active, .btn-inverse.disabled.active, .btn-inverse[disabled], .btn-inverse[disabled]:hover, .btn-inverse[disabled]:focus, .btn-inverse[disabled]:active, .btn-inverse[disabled].active, fieldset[disabled] .btn-inverse, fieldset[disabled] .btn-inverse:hover, fieldset[disabled] .btn-inverse:focus, fieldset[disabled] .btn-inverse:active, fieldset[disabled] .btn-inverse.active {
  background-color: #4caf50;
  border-color: #4caf50;
}
.btn-inverse .badge {
  color: #4caf50;
  background-color: white;
}

.btn-outline {
  color: white;
  background-color: #5d778b;
  border-color: #5d778b;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
  color: white;
  background-color: #272727;
  border-color: #272727 !important;
}
.open .btn-outline.dropdown-toggle {
  color: white;
  background-color: #272727;
  border-color: #272727;
}
.btn-outline:active, .btn-outline.active {
  background-image: none;
}
.open .btn-outline.dropdown-toggle {
  background-image: none;
}
.btn-outline.disabled, .btn-outline.disabled:hover, .btn-outline.disabled:focus, .btn-outline.disabled:active, .btn-outline.disabled.active, .btn-outline[disabled], .btn-outline[disabled]:hover, .btn-outline[disabled]:focus, .btn-outline[disabled]:active, .btn-outline[disabled].active, fieldset[disabled] .btn-outline, fieldset[disabled] .btn-outline:hover, fieldset[disabled] .btn-outline:focus, fieldset[disabled] .btn-outline:active, fieldset[disabled] .btn-outline.active {
  background-color: #ee4546;
  border-color: #fff;
}
.btn-outline .badge {
  color: #4caf50;
  background-color: white;
}

.block-highlighted .title_block {
  background-color: #5d788b;
}

.breadcrumb {
  color: #5d778b;
}
.breadcrumb a:hover {
  color: #5e788b;
}

.popup-over .popup-content ul li.selected, .popup-over .popup-content ul li.selected a {
  color: black;
}

#leo-megamenu .navbar-nav > li.active > a, #leo-megamenu .navbar-nav > li:hover > a, #leo-megamenu .navbar-nav > li:focus > a {
  color: #5d788b;
}
#leo-megamenu .navbar-nav > li:hover, #leo-megamenu .navbar-nav > li:focus, #leo-megamenu .navbar-nav > li:active {
  color: #4caf50;
}
#leo-megamenu .navbar-nav > li:hover > .caret, #leo-megamenu .navbar-nav > li:active > .caret {
  color: #4caf50;
}
#leo-megamenu .dropdown-menu a:hover {
  color: #4caf50;
}
#leo-megamenu .dropdown-menu a:hover > .menu-title {
  color: #498cbc;
}
#leo-megamenu .dropdown:hover > a {
  color: #4caf50;
}
#leo-megamenu .dropdown:hover > a .fa {
  color: #4caf50;
}

.leo-widget .product-block .content_price .price {
  color: #5d788b;
}
#leo-megamenu{
background-color: #fff;
height: 40px;
}

.product-block .price {
  color: black;
}
.product-block .name a:hover {
  color: #498bcb;
}
.product-block .functional-buttons > div a:hover {
  background: #4caf50;
  border-color: #4caf50;
}

.nav-tabs.page-product-heading > li.active > a, .nav-tabs.page-product-heading > li.active > a:hover, .nav-tabs.page-product-heading > li.active > a:focus {
  color: #5d788b;
  border-color: #5d788b;
}

.box-info-product .our_price_display {
  color: #5e788b;
}

#quantity_wanted_p .btn:hover {
  color: #FFF;
}

#footer #newsletter_block_left form .btn {
  background: #5d788b;
}

.follow .iconbox:hover {
  background: #5d788b;
}

#add_to_cart .btn {
  border-color: #272727;
}
#add_to_cart .btn:hover {
  background: #5d788b;
  border-color: #5d788b;
}

.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
  background-color: #5d788b !important;
}

.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
  background: #498cbc !important;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls .owl-page:hover span {
  background-color: #5d788b;
}

#back-top a {
  background: #5d788b;
}

.columns-container .widget .block .title_block:after, .columns-container .widget .block .title_block:before {
  background: url("../../../img/green/bg_title_block.png") no-repeat 0 0 transparent;
}

.productscategory_h3:before,
.productscategory_h3:after {
  background: url("../../../img/green/bg_title_block.png") no-repeat 0 0 transparent;
}
.widget.col-lg-3.col-md-3.col-sm-12.col-xs-12.col-sp-12.block-highlighted.widget-bestseller.nopadding{
padding-top: 0px !important;}
.widget.col-lg-9.col-md-9.col-sm-12.col-xs-12.col-sp-12.nopadding{
background-color: #fff;}

#banner8{
padding:37px !important;
background-color:#fff !important;}

.widget.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-sp-12.testi {
	text-align: center;
}
.f-productss .owl-wrapper-outer {
	background-color: transparent;
}
.product-container.text-center.product-block {
	background-color: #fff;
}
.widget-products.block > .block_content > div {
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	justify-content: center;
	align-items: center;
}
.widget-products.block .block_content div .product-block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.widget-products.block .block_content div .product-block {
	background-color: #fff;
	padding: 20px;
}
.widget.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-sp-12.f-productss {
	text-align: center !important;
}
.box-security .img-responsive{
  height: 25px;
}